DELETE FROM t_lic_group WHERE FID = 117;
INSERT INTO t_lic_group(FID,FTYPE,FSTATUS,FNUMBER) VALUES (117,'1','0','PRO_REPUR'); 
DELETE FROM t_lic_group_l WHERE FPKID = '1GWUJ77BA+UD';
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (117,'1GWUJ77BA+UD','zh_CN',' ','地产采购专业分组'); 
DELETE FROM t_lic_group_l WHERE FPKID = '1GWUJ77BA+UE';
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (117,'1GWUJ77BA+UE','zh_TW',' ','地產采購專業分組'); 

DELETE FROM t_lic_group WHERE FID = 118;
INSERT INTO t_lic_group(FID,FTYPE,FSTATUS,FNUMBER) VALUES (118,'1','0','PRO_RECOS');
DELETE FROM t_lic_group_l WHERE FPKID = '1GWUQTG+MQ+J';
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (118,'1GWUQTG+MQ+J','zh_CN',' ','地产成本专业分组'); 
DELETE FROM t_lic_group_l WHERE FPKID = '1GWUQTG+MQ+K';
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (118,'1GWUQTG+MQ+K','zh_TW',' ','地產成本專業分組'); 

DELETE FROM t_lic_group WHERE FID = 120;
INSERT INTO t_lic_group(FID,FTYPE,FSTATUS,FNUMBER) VALUES (120,'1','0','PRO_RERLA');
DELETE FROM t_lic_group_l WHERE FPKID = '1GWUXMDUGWJ8';
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (120,'1GWUXMDUGWJ8','zh_CN',' ','地产计划专业分组'); 
DELETE FROM t_lic_group_l WHERE FPKID = '1GWUXMDUGWJ9';
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (120,'1GWUXMDUGWJ9','zh_TW',' ','地產計劃專業分組');

DELETE FROM t_lic_group WHERE FID = 208;
INSERT INTO t_lic_group(FID,FTYPE,FSTATUS,FNUMBER) VALUES (208,'1','0','PRO_REAll');
DELETE FROM t_lic_group_l WHERE FPKID = '1GWV+MHDLN1Y';
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (208,'1GWV+MHDLN1Y','zh_CN',' ','地产项目云通用用户专业分组'); 
DELETE FROM t_lic_group_l WHERE FPKID = '1GWV+MHDLN1Z';
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (208,'1GWV+MHDLN1Z','zh_TW',' ','地產項目雲通用用戶專業分組');

DELETE FROM t_lic_group WHERE FID = 203;
INSERT INTO t_lic_group(FID,FTYPE,FSTATUS,FNUMBER) VALUES (203,'1','0','PRO_RECG');
DELETE FROM t_lic_group_l WHERE FPKID = '1GWV5YM7W1D9';
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (203,'1GWV5YM7W1D9','zh_CN',' ','物业收费专业分组'); 
DELETE FROM t_lic_group_l WHERE FPKID = '1GWV5YM7W1D=';
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (203,'1GWV5YM7W1D=','zh_TW',' ','物業收費專業分組');

DELETE FROM t_lic_group WHERE FID = 204;
INSERT INTO t_lic_group(FID,FTYPE,FSTATUS,FNUMBER) VALUES (204,'1','0','PRO_RENT'); 
DELETE FROM t_lic_group_l WHERE FPKID = '1GWX0UL8Q5W5';
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (204,'1GWX0UL8Q5W5','zh_CN',' ','资产运营专业分组'); 
DELETE FROM t_lic_group_l WHERE FPKID = '1GWX0UL8Q5W6';
INSERT INTO t_lic_group_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (204,'1GWX0UL8Q5W6','zh_TW',' ','資產運營專業分組');